<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/r64/f1aml72a/P9I001/product_data/antimnycmn__P9I001__r64__en__sp0__1/en_ucmacros" description="ucmacros">
<contents>
<entry name="ucmacros" md5="na" mode="0755" size="0" last_modified="1766163922000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="ucmacros/antimnycmn" md5="na" mode="0755" size="0" last_modified="1769222092000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="ucmacros/antimnycmn/rc_efile_db_updt.sas" md5="9c22d53328834f800897eef78a27f0c0" mode="0644" size="7083" last_modified="1758095820000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="" uninstall="true" altDests=""></entry>
<entry name="ucmacros/antimnycmn/rc_efile_gen_json_schema.sas" md5="0b6b044dd63134d9ff306a0a23d2c3bc" mode="0644" size="4255" last_modified="1758095820000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="" uninstall="true" altDests=""></entry>
<entry name="ucmacros/antimnycmn/rc_efile_gen_sasddl.sas" md5="1c6a6c50b1054643df5eeaa2abd8f2b9" mode="0644" size="2590" last_modified="1758095820000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="" uninstall="true" altDests=""></entry>
    </contents>
</zip>
